<div class="">



  <div id="account-list-body" class="collapse show">

    <div class="pt-0 pb-2 px-0">

      <app-data-table [isRecap]="isRecap" [enableActions]="_enableActions" [settings]="settings" [items]="contactsList" [enableLoading]="loading" (action)="onAction($event)"></app-data-table>

    </div>

  </div>

</div>
